server:
  port: 8104
  servlet:
    context-path: /pake
spring:
  datasource:
    url: jdbc:mysql://47.97.181.40:3306/dingtalk?serverTimezone=GMT%2B8
    username: root
    password: cp-root@2022++
    driver-class-name: com.mysql.cj.jdbc.Driver
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/pake/log/
  level:
    com.malk.*: info

# dingtalk
dingtalk:
  agentId: 2664607479
  appKey: dingn3i8b1htbuealing
  appSecret: yrKb6sUl2sAT0YoQJ-1us1xYY9AWR4RG5RLlBA1Uaz1cVsbbfwcklVxVTeyDa1y_
  corpId: ding2ef56b69014fbfec35c2f4657eb6378f
  aesKey: A75i4cJSImfjvFtzEZ5FGcf71j1vy9uCGyVrMqjK5Bq
  token: hwUnX6JEq8c5OJ2EGyVAwmPUWjBb34FuFlCx9ZJvYi
# aliwork
aliwork:
  appType: APP_UNSAR4O4Y7NBDUYXLIP4
  systemToken: HP666C71JQMCDBUHBETIS992J3SW3XKUKBCKL53
alibusinesstravel:
  appKey: pqm6bkfs0800
  appSecret: cHFtNmJrZnMwODAwXS1ceXpINzUsazUkVT1tejohZ1o